Ubuntu: I am having ubuntu 16.04 LTS and i have to run Citrix Reciever on it



Question:

For that i am following the solution provided https://help.ubuntu.com/community/CitrixICAClientHowTo

But whenever i run the command below command

sudo apt-get install libmotif4:i386 nspluginwrapper lib32z1 libc6-i386 libxp6:i386 libxpm4:i386 libasound2:i386  

I get the below output

Building dependency tree         Reading state information... Done  E: Unable to locate package libmotif4:i386  E: Unable to locate package nspluginwrapper  E: Unable to locate package libxp6:i386  

Please tell me what i am missing .


Solution:1

According to the Receiver download page, the latest version is available in 64-bit, and you should just be able to download the amd64 deb and install it on 16.04 without the extra instructions that were 14.04 on the community help page you linked.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »